Subject: [Anima] Mirja Kühlewind's No Objection on draft-ietf-anima-stable-connectivity-10: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 09 Feb 2018 04:44:41 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-anima-stable-connectivity-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-anima-stable-connectivity/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my discuss by rather describing requirements for the
transport than scratching out an MPTCP-based solution! I like the new text!
Also thanks again to Yoshi for the TSV review!